.search-by-date-container {
  background-color: #eaeaea;
}

.search-by-date-container .form-group {
  margin-top: 1rem;
}

.filter-date {
  border-radius: 11px;
  background-color: #ffffff;
  border: solid 1px #979797;
}
